Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Document table
Target version: 2.5.1-3024
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
Keywords: Proyecto:
Add-on name: Unknown
Description

Cuando escribimos un texto para buscar entre los valores hay que pulsar Intro para obtener los valores filtrados, que puede no ser
intuitivo para algunos usuarios. Se podría añadir el botón de "Filtrar" a la derecha junto al cuadro de texto.

Associated revisions
Revision 45051 - 06/05/2020 05:35 PM - Óscar Martínez

refs #5276 Faltaba añadir el botón de filtrado al panel

History
#1 - 06/01/2020 12:15 PM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Óscar Martínez

#2 - 06/01/2020 12:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3024

#3 - 06/05/2020 05:36 PM - Óscar Martínez
- Status changed from New to Fixed

#4 - 06/07/2020 04:14 PM - Álvaro Anguix
- Status changed from Fixed to Closed
